* {
	margin: 0;
	padding: 0;
}

img {
    border-width: 0;
}

td {
    vertical-align: top;
}

.bannerApp {
	background: url(../img/banner-app-bg.png) no-repeat;
	margin-top: 20px;
	padding: 33px 0 0 53px;
	height: 33px;
}

.bannerApp a {
	color: #00529c !important;
	font-size: 16px;
	font-weight: bold;	
}

a.prviApp {
	border-right: 1px solid #00529c;
	padding-right: 8px;
}

a.drugiApp {
	padding-left: 8px;
}

body {
	background: #dcdcdc url(bg.gif) top center repeat-x;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #666;
}

a:link { color: #bf0000; text-decoration: none; }
a:visited { color: #bf0000; text-decoration: none; }
a:active { color: #bf0000; text-decoration: none; }
a:hover { color: #bf0000; text-decoration: underline; }


#Wrapper {
    width: 981px;
    min-height: 600px;
    background: #fff url(swirl.gif) top left no-repeat;
    margin: 0 auto;
}

h1 {
    text-indent: -9999px;
    height: 141px;
    width: 438px;
    /*background: Transparent url(logo5.gif) 36px 0 no-repeat;*/
    float: left;
}

#HeaderSide {
    float: left;
    width: 430px;
    text-align: right;
    padding-top: 10px;
    padding-right: 20px;
    color: #999;
}

#headerVisually {
	float: left;
    width: 65px;
    text-align: right;
    padding-top: 10px;
    border-left: 1px solid #dddddd;
}

#HeaderSide a {
    color: #999;
}

#Srch {
    margin: 10px 0 0 0;
    text-align: right;
}

#Srch dl {
    float: right;
}

#Srch p {

}

#Srch dl dt {
    float: left;
}

#Srch dl dd {
    float: left;
    padding: 0 0 0 5px;
}

.txt1 {
    padding: 0;
}

#Nav {
    border-bottom: solid 1px #d9d9d9;
    font-size: 15px;
    font-weight: bold;
    margin-top: 14px;
    padding-left: 21px;
    margin-bottom: 20px;
}

#Nav div {
    float: left;
    padding: 0;
    height: 24px;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 6px;
    line-height: 24px;
}

#Nav div a {
    padding-right: 10px;
}

#Nav div.mn {
    background: Transparent url(gray.gif) bottom right no-repeat;
}

#Nav div.selected {
    background: Transparent url(red_left.gif) 0 0 no-repeat;
    padding-left: 10px;
}

#Nav div.selected a {
    color: #fff;
    background: Transparent url(red_right.gif) top right no-repeat;
    display: block;
}

#Nav a:hover {
    text-decoration: none;
}

#Nav .SubNav {
    position: absolute;
    margin: 0;
    padding: 0;
    background: Transparent url(rounded.gif) 0 10px no-repeat;
    height: auto;
    border-bottom: solid 1px #eee;
    min-width: 175px;
    z-index:9999;
}

#Nav .SubNav ul {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
    background: Transparent url(rounded-r.gif)  right 10px no-repeat;
    position: relative;
}

#Nav div ul li a, #Nav div.selected ul li a  {
    background-image: none;
    color: #bf0000;
    font-size: 11px;
    font-weight: bold;
    display: block;
    padding: 0 5px;
}

#Nav div ul li a:hover {
    color: #fff;
    background: #bf0000 url(liBg.gif)  0 0 no-repeat;
}

#Nav div ul li {
    list-style-type: none;
}

#Side {
    float: left;
    margin-left: 35px;
    width: 205px;
}

#Main {
    float: left;
    width:700px;
    margin-left: 16px;
    overflow:hidden;
    /*position:relative;*/
}

h3 {
    width: 205px;
    height: 24px;
    background: Transparent url(wave2.gif)  0 0 no-repeat;
    color: #fff;
    font-size: 13px;
    font-family: Tahoma, Arial, sans-serif;
    padding: 3px 0 0 10px;
    letter-spacing: -1px;
    color: #eff2f5;
}


ul.SideNav {
    list-style-type: none;
    margin: 0 0 20px 0;
}

ul.SideNav ul {
    list-style-type: none;
    background: #e8e8e8;
    padding: 0 0 0 25px;
    margin: 5px 0 0 0;
}

ul.SideNav li {
    border-bottom: solid 1px #e8e8e8;
    padding: 6px 0;
}

ul.SideNav li a, ul.SideNav li a:link, ul.SideNav li a:visited  {
    font-weight: bold;
    color: #00529c;
    font-size: 11px;
}

ul.SideNav li a:hover {
    color: #bf0000;
    text-decoration: none;
}

.sideBannerSingle {
    margin-bottom: 20px;
}

.mainBannerSingle {
    margin-bottom: 10px;
}

label {
    display: block;
    margin-top: 10px;
}

.toBlock {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

#Teaser {
    background: Transparent url(teaser.jpg)  0 0 no-repeat;
    height: 110px;
    padding:15px 20px;
    margin-bottom: 0px;
}

#Teaser p {
	font-weight: bold; 
	line-height:15px;
}

h4 {
    text-indent: -9999px;
    height: 15px;
    width: 335px;
}

h4.newshr {
    background: Transparent url(round_News_hr.gif) 0 0 no-repeat;
}

h4.newsen {
    background: Transparent url(round_News_en.gif) 0 0 no-repeat;
}

h4.contacthr {
    background: Transparent url(round_Contact_hr.gif) 0 0 no-repeat;
}

h4.contacten {
    background: Transparent url(round_Contact_en.gif) 0 0 no-repeat;
}

h4.adviceshr {
    background: Transparent url(round_Advices_hr.gif) 0 0 no-repeat;
}

h4.advicesen {
    background: Transparent url(round_Advices_en.gif) 0 0 no-repeat;
}

h4.consultationhr {
    background: Transparent url(round_Consultation_hr.gif) 0 0 no-repeat;
}

h4.consultationen {
    background: Transparent url(round_Consultation_en.gif) 0 0 no-repeat;
}

h4.objavehr {
    background: Transparent url(round_objava_hr.gif) 0 0 no-repeat;
}
h4.objaveen {
    background: Transparent url(round_objava_en.gif) 0 0 no-repeat;
}

h4.sjednicehr {
    background: Transparent url(round_sjednica_hr.gif) 0 0 no-repeat;
}
h4.sjedniceen {
    background: Transparent url(round_sjednica_en.gif) 0 0 no-repeat;
}

.Col1, .Col2 {
    width: 335px;
    float: left;
}

.Col2 {
    margin-left: 24px;
}

.roundedBottom {
    min-height: 225px;
    background: Transparent url(round_bottom.gif) bottom left no-repeat;
    padding: 15px;
    margin-bottom: 15px;
    line-height: 15px;
}


.roundedBottom2 {
    min-height: 220px;
    background: Transparent url(round_bottom.gif) bottom left no-repeat;
    padding: 0 15px 15px 15px;
    margin-bottom: 15px;
    line-height: 15px;
}

.roundedBottomWide {
    min-height: 125px;
    background: Transparent url(round_bottom_wide.gif) bottom left no-repeat;
    padding: 15px;
    margin-bottom: 15px;
    line-height: 15px;
}

h4.KorisneInformacijehr {
    background: url("round_Korisno_hr.gif") no-repeat scroll 0 0 Transparent;
    width: 100%;
}

#Footer {
    text-align: center;
    padding: 30px 0;
    border-top: solid 1px #ddd;
    margin: 30px 30px 0 30px;
}

#Footer a {
    color: #999;
}

#Shadow {
    background: #cccccc url(shadow.jpg) top center no-repeat;
    height: 200px;
    margin-left:0px;
}

.helpLinks {
    text-align: right;
    color: #bf0000;
    margin-bottom: 10px;
}

.rss {
    background: Transparent url(rss.gif) top right no-repeat;
    padding: 0 20px 0 0;
}

#Main ol {    
    margin: 10px 0 0 0;
    padding-left:30px;
}

#Main ol li {    
    padding-bottom: 4px;
}

#Main ul {
    list-style-type: none;
    margin: 10px 0 0 0;
}

#Main ul li {
    background: Transparent url(arr.gif) 0 6px no-repeat;
    padding-left: 12px;
    padding-bottom: 4px;
}

#Main ul li ul {
    margin-left: 20px;
}

#Main {
    line-height: 15px;
    
}

#Main p {
    padding: 0 0 10px 0;
}

h2 {
    font-size: 21px;
    font-weight: normal;
    color: #20529f;
    padding: 3px 0 5px 0;
    border-bottom: 1px solid #20529f;
    margin: 0 0 20px 0;
    line-height: 25px;
}

h2.headingTitle {
	font-size: 22px;
    font-weight: normal;
    color: #20529f;
    padding: 100px 0 0 20px;
    border: none;
    line-height:20px;
}

h2.mainNews {
	font-size: 13px;
    font-weight: bold;
    color: #20529f;
    padding: 0 0 0 0px;
    border: none;
    margin: 0 0 5px 0;
}

h5 {
    font-size: 15px;
    font-weight: bold;
    color: #20529f;
    margin-bottom: 10px;
    margin-top: 15px;
    
}

h5.toggler{
    font-size: 12px;
    font-weight: normal;
    color: #20529f;
    margin:0px;
    padding:5px;
    cursor:pointer;
    
}

div.element{padding:5px;}

h6 {
    font-size: 12px;
    font-weight: normal;
    color: #20529f;
    margin-bottom: 0px;
    margin-top: 15px;

}

.important1 {
    color: #da1100;
    
}

table thead td {background-color:#ededed;padding:1px;}

table.dozvole {}
table.dozvole thead {background-color:#ededff;}
table.dozvole thead td {text-align:center;vertical-align:middle;}
table.dozvole tbody {}
table.dozvole tbody td {padding:2px;text-align:center;vertical-align:middle;}

/* forma za registraciju */
.prijava{
	width:500px;
	float:left;
}
.korisnikBtn{
	width:160px;
	float:left;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
	padding:3px;
	background-color: #005090;
	color:white;
	margin-bottom:1px;
	margin-right:1px;
}
.formBtn{
	float:left;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
	padding:3px;
	margin-top:1px;
	background-color: #005090;
	color:white;
	width:494px;
}
.labelTD{

	width:120px;
	background-color: #005090;
	padding:5px;
	color:white;
	font-size:12px;
	padding-right:15px;
	
}

.prijavaInput {
	width: 250px;
}
.selBox{
	width:200px;
}
/* end formu za registraciju */
/* lista korisnika, administracija */
.listaKorisnika{
	width:650px;	
}
.listaKorisnika th{
	border-top:1px solid grey;
	border-right:1px solid grey;
	border-bottom:1px solid grey;
	padding:3px;
	text-align:left;
	padding-left:10px;
}
.listaKorisnika td{
	border-right:1px dashed grey;
	border-bottom:1px dashed grey;
	padding:3px;
	padding-left:10px;
	font-size:11px;
	color:#20529F;
}
.clickableTR{
	cursor:pointer;
}
.clickableTR:hover{
	background-color: #EFEFEF;
}
.userInfo{
	width:300px;
	border:1px dashed grey;
	position:absolute;
	padding:10px;
	background-color: white;
	left:100px;
	top:35px;
}
.podaci{
	border-bottom:1px dashed grey;
	padding-top:5px;
	bottom:2px;
}
.exit{
	font-size:10px;
	text-align:right;
}
/* end lista korisnika, administracija */

.rezTitle { background: url(../img/rezTitle.gif) no-repeat 0 0; padding: 14px 0 14px 18px; font-weight: bold; color:#000000; }
.prijenosRez { margin: 10px 0; }
.prijenosRez th, .prijenosRez td { font-size: 12px; text-align: left; padding: 4px 15px; background: #f4f4f4; }

.oprList tbody tr td {border:solid 1px #ededed;border-collapse:collapse;}

.divider{height: 1px; border-top: 1px solid rgb(238, 238, 238); margin: 20px 5px 0pt 0pt; padding: 5px;}

.tblNadmetanje td, .tblNadmetanje th { padding: 7px 10px; }
.tblNadmetanje th { background: #eeeeee; text-align: left; }

.txtNaglaseno { font-size: 14px; color: #00529c; font-weight: bold; text-align: center; padding: 8px 0; background: #d4e3ff; width: 100%; }

.tblRittRez {}
.tblRittRez tr {}
.tblRittRez tr td {padding:5px;}

.pageing {text-align:center;margin-top:15px;}
	

.velicina {
	position:absolute;
	width:60px;
	top: 65px;
	margin-left: 897px;
}

#searchResAjax {
	position:absolute;
	margin-left: 675px;
	top: 60px;
	width: 200px;
	display: none;
	background-color: #F4F4F4;
	padding: 5px;
	border:solid 1px #d4d4d4;
}

a.novo_hr {
	background: url(novo_hr.gif) no-repeat top right;
	padding-right: 35px;
}

a.novo_en {
	background: url(novo_en.gif) no-repeat top right;
	padding-right: 33px;
}

.textbox { background: #ffffff; border: 1px solid #c7c7c7; font-size: 12px; line-height: 17px; height: 17px; padding: 3px 0 3px 5px; width:300px;}

.tableCustom {border:solid 1px #ededed;}
.tableCustom tbody tr {border:solid 1px #ededed;}
.tableCustom tbody tr td {border:solid 1px #ededed;padding:2px;}

.edozvoleRounded {
	border: 1px solid #CFCFCF;
	border-radius: 5px;
	padding: 10px;
	float:right;
	margin: 0px 0px 10px 0px;
	/*clear:both;*/
}

.edozvoleTitle {
	font-size: 16px;
	color: #BF0000;
	font-weight: bold;
	width: 200px;
}

.fb_icon {
	vertical-align: middle;
}

/* galerija */

.image {
	float: left;
    height: 117px;
    width: 192px;
    background: url(../img/galerija_th.png) no-repeat;
    margin: 13px 0 0 13px;
    padding: 2px 0 0 3px;
}

.image div {
    height: 117px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 187px;
}

.image div a {
	border: 3px solid #EEEEEE;
	display: block;
    width: 181px;
    height: 111px;
    overflow: hidden;
}

.image div a:hover {
	border: 3px solid #DCDCDC;
}

.broj_title h5 {
	font-size: 14px;
}

.rezTitleBig {
	font-size: 14px;
	color: #666666;
	background: url(../img/rezTitleBlue.gif) no-repeat;
	width: 425px;
	margin-top: 20px; 
}

.rezBrojInput {
	background: #FFF;
	padding: 5px;
	border: 1px solid #CCC;
	font: 14px Arial, sans-serif;
	font-weight: bold;
	color: #20529F;
	margin-bottom: 5px;
}

.rezTitleNapomena {
	padding-left: 120px;
	font-weight: normal;
	font-size: 12px;
}

.brojTelLabel {
	float: left;
	width: 120px;
	margin-top: 5px;
}


.boje_validacija {
    background: url(../img/rezTitleGrey.gif) no-repeat;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 18px; 
	line-height: 19px;
	margin-top: 10px;
}


.boje_validacija img {
    vertical-align: middle;
}


.validacija_radio {
    vertical-align: middle;
	width: 15px;
	height: 15px;
	padding: 0;
	margin: 0;
}

button.rezBrojBtn, a.rezBrojBtn:link, a.rezBrojBtn:visited, a.rezBrojBtn:active {
	background: url(../img/brojBtn.gif) no-repeat;
	display: block;
	height: 30px;
	width: 111px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	margin: 15px auto 0; 
	border:none;
	cursor: pointer;
}

.prijenosRez2 {
	width: 443px;
	margin-top: 20px;
}


.prijenosRez2 th, .prijenosRez2 td { 
	font-size: 12px; 
	text-align: left; 
	padding: 10px 15px; 
	background: #F9F9F9; 
}

.prijenosRez2 th {
	background: #F0F0F0;
	color: #20529F;
}

.rezBrojError {
	font-size: 12px;
	color: #e42323;
	font-weight: bold;
}

.telefoncekContent {
	width: 443px;
	margin: 0 auto;
}


#cookie-inner-wrapper {
    z-index: 999999;
    background: #666;
    padding: 15px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}
#cookie-center {
	width: 960px;
	margin: 0 auto;
}

#cookie-wrapper {
    margin: 0 auto;
    font-size: 12px;
    color: #fff;
    overflow: hidden;
    position: relative;
}

#cookie-info-wrapper {
    float: left;
    padding-right: 100px;
}

#cookie-inner-wrapper a {
    text-decoration: underline;
    color: #fff;
}

#cookie-button {
    position: absolute;
    top: 10px;
    right:0;
    text-transform: uppercase;
    padding: 5px 10px;
    background-color: #bf0000;
    cursor: pointer;
}

.rdError{
	background-color: #EC799A;
	opacity: 1;
	border: 2px solid #880000 !important;
}


.anketa2016 {width: 309px; position: fixed; left: 43%; top:35%; z-index: 999; background: url(/img/anketa-bg.png) no-repeat; box-shadow:1px 1px 13px 1px rgba(50, 50, 50, 0.25); border-radius: 10px;}
.anketa2016 .close {position: absolute; top:15px; right:15px; display: block; z-index: 999; width: 26px; height: 26px;}
.anketa2016 .opis {position: relative; z-index: 999; color:#666; margin-top: 130px; text-align: center; padding: 20px; font-size: 14px;}
.anketa2016 .naslov {font-weight: bold; margin-bottom: 10px; font-size: 18px;}
.anketa2016 .btn {background-color: #0a549a; color: #fff; display: inline-block; padding: 12px 20px; text-align: center; font-size: 15px; font-weight: bold; border-radius: 3px; margin-top: 25px;}
.anketa2016 .btn:hover {text-decoration: none; background-color: #3c6a9d;}

.finalNotice{
	font-size: 3em;
	padding: 10%;
	margin: 0 auto;
	text-align: center;
}


#moreTxt {display:none;}